Create Meeting

Schedule a new client meeting.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Body Params

Payload for scheduling a meeting with a custom meeting type.

client_key
object
required

The unique key of the client to creat the meeting for.

string | null

The title of the meeting. Defaults to "Untitled Meeting" if not provided.

string | null

The id for the type of meeting to be conducted.

date-time | null

The scheduled start date and time.

date-time | null

The scheduled end date and time.

string | null

The agenda of the meeting in ProseMirror JSON format.

owned_by
object | null

User identity using a public identifier or email address.

external_attendees
array of strings | null
external_attendees
user_attendee_keys
array of objects | null

Internal users to assign as meeting attendees. For a recurring meeting, every generated occurrence starts with these attendees.

user_attendee_keys
contact_attendee_keys
array of objects | null

Client contacts to assign as meeting attendees. For a recurring meeting, every generated occurrence starts with these attendees.

contact_attendee_keys
recurrence
object | null

Recurrence configuration for creating a recurring meeting series.

boolean | null
boolean | null
boolean | null
boolean | null
Headers
string
enum
Defaults to application/json

Generated from available request content types

Allowed:
Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json